<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1595. Septiembre, 15 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 8, ff. 35 fte-36 vta.</b> </div>
                      </div>
                      <div class='observaciones'><b>Nota(s): </b> Antes ff. 23 fte-24 vta. </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Pedro de Almodóvar dona dos pedazos de tierra a su sobrino Pero Pablo de Almodóvar</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Carta de donación que otorga Pedro de Almodóvar<sup><a href='#sup316' title='Pedro de Almodóvar El Mozo (también nombrado Pero de Almodóvar o Pero López de Almodóvar) fue vecino de Colima desde 1571. Era hijo de Diego de Almodóvar y Catalina López: supra, II, regº 263, 399. Ver Romero de Solís, Andariegos... (2001), 26-29.' class='tooltip' name='ret316'>[316]</a></sup> a su sobrino Pero Pablo de Almodóvar,<sup><a href='#sup317' title='Pedro Pablo de Almodóvar, hijo de FranciscoHernández Fregenal e Inés Díaz de Ocampo, nieto por línea materna de Diego de Almodóvar y Catalina López. Casó con María de la Chica. A principios del siglo XVII fue en dos ocasiones, alcalde ordinario de la Villa de Colima: infra, IV, regº 1069. Más datos, en: Romero de Solís, Andariegos... (2001), 26.' class='tooltip' name='ret317'>[317]</a></sup> para vos e vuestros herederos e sucesores, e para quien de vos y dellos hubiere causa, de un pedazo de tierra en la Güerta de Mexcala, que me vendió Martín Ruiz de Monjaraz, la cual tiene en compañía de Catalina López, viuda,<sup><a href='#sup318' title='Fue hija del conquistador Antón López: Icaza (1969), II, nº 690. Casó con Diego de Almodóvar con quien engendró a Pedro, Isabel (también Isabel de Vargas), María de Saldívar) y Tomás de Almodóvar, también a Inés Díaz de Ocampo. Fue propietaria de una huerta de cacao a una legua de esta Villa, que se llamaba Acuistlan y de otra, a 2 leguas, llamada Mescala, que está a linde de la Güerta de María de Herrera. Falleció en mayo de 1586: supra, II, regº 399.' class='tooltip' name='ret318'>[318]</a></sup> como consta por la carta de venta que otorgó ante escribano el 16 de marzo de 1579. Colinda con la Huerta Vieja.<br />
                      También le da otro pedazo de tierra que el dicho Martín de Monjaraz e Gonzalo de Cáceres me vendieron, ante el dicho Francisco López Avecilla, el 7 de marzo de 1576, según consta por la escritura de venta. Este pedazo de tierra va desde la Güerta de Lucas, camino de la mar, en el dicho Valle de Mexcala.<br />
                      Ambos pedazos los dona libres de censo e hipoteca.<br />
                      Testigos: Miguel Muñoz, Juan Muñoz y Juan de Arana, vecinos de la Villa de Colima.<br />
                      Escribano: Cristóbal Hernández de Tene.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret316' name='sup316'>(316)</a> Pedro de Almodóvar El Mozo (también nombrado Pero de Almodóvar o Pero López de Almodóvar) fue vecino de Colima desde 1571. Era hijo de Diego de Almodóvar y Catalina López: supra, II, regº 263, 399. Ver Romero de Solís, Andariegos... (2001), 26-29. </div>
                <div> <a href='#ret317' name='sup317'>(317)</a> Pedro Pablo de Almodóvar, hijo de FranciscoHernández Fregenal e Inés Díaz de Ocampo, nieto por línea materna de Diego de Almodóvar y Catalina López. Casó con María de la Chica. A principios del siglo XVII fue en dos ocasiones, alcalde ordinario de la Villa de Colima: infra, IV, regº 1069. Más datos, en: Romero de Solís, Andariegos... (2001), 26. </div>
                <div> <a href='#ret318' name='sup318'>(318)</a> Fue hija del conquistador Antón López: Icaza (1969), II, nº 690. Casó con Diego de Almodóvar con quien engendró a Pedro, Isabel (también Isabel de Vargas), María de Saldívar) y Tomás de Almodóvar, también a Inés Díaz de Ocampo. Fue propietaria de una huerta de cacao a una legua de esta Villa, que se llamaba Acuistlan y de otra, a 2 leguas, llamada Mescala, que está a linde de la Güerta de María de Herrera. Falleció en mayo de 1586: supra, II, regº 399. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00035f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00035f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00035v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00035v.jpg'></a> <BR/><font size=-1>35v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00036f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00036f.jpg'></a> <BR/><font size=-1>36f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00036v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00036v.jpg'></a> <BR/><font size=-1>36v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>